_meta:
  version: '1.0'
  entity_type: file
  uuid: 0a22fb5c-4ce5-48b9-8ba5-ab9a293b7554
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: profile_sponsor.png
  uri:
    -
      value: 'public://2024-09/profile_sponsor.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 150254
  status:
    -
      value: true
  created:
    -
      value: 1726911473
